﻿/* 主题内容 */
#mainBody{font-family:"宋体";}

/* 常用链接块 */
.titleD{height:40px;width:630px;text-align:center;}
.titleD H1{font-size:20px;font-weight:bold;/*margin-top:25px;*/}
.tBot{border-bottom:1px dotted #89D4F8;height:1px;clear:both;font-size:1px;margin:10px auto 10px auto;width:630px; overflow:hidden;}
.titleE{margin:0px auto 5px;width:620px;text-align:center;}
/* 教程列表主体内容 */
#contentList{width:650px; float:left;margin-left:0px;background:#F7FCFF; border:1px solid #89D4F8; overflow:hidden; margin-bottom:10px;}

/* 虚线间隔 */
.gg0903{border:1px #e1e1e1 solid;height:90px;background-color:#FFFFFF;margin-bottom:5px;}

#CIntro{OVERFLOW: hidden;
padding:25px 5px 5px 10px;line-height:25px;text-align:left;
margin-bottom:5px;
font-family:Verdana, Arial, Helvetica, sans-serif}
#introAD{text-align:center;margin:5px auto;width:470px;height:60px;}
.titleB {BACKGROUND: url(20090501/h3_bg.gif) no-repeat right top; FONT: 14px/28px "Microsoft YaHei", "Microsoft JhengHei"; OVERFLOW: hidden; COLOR: #000; POSITION: relative; HEIGHT: 28px}
.titleB H1 {PADDING-LEFT: 11px; BACKGROUND: url(20090501/pic.gif) no-repeat; FLOAT: left}
.titleB H1{font-size:14px;text-align:left;float:left;font-weight:bold;}
.titleB span{font-size:14px;padding-left:2px;text-align:left;float:left;font-weight:bold;} 
.introContent{
font-size:14px;}
.articlead{width:340px;
height:285px;
text-align:left;
float:left;}
.introContent img{ margin-right:10px; display:inline;}

.back_next{OVERFLOW: hidden;border-left:#e1e1e1 1px solid;border-right:#e1e1e1 1px solid;border-bottom:#e1e1e1 1px solid;margin-bottom:5px;padding-left:0px;}
.back_next li{background: url(20090501/lidot.png) no-repeat 0px 3px;line-height:30px;height:30px;text-align:left;overflow:hidden; font-size:14px;padding-left:20px;}

.playGG{ margin:0 auto; width:620px;}
.playGG_left{width:305px;height:255px;margin-top:10px;margin-left:10px;text-align:left;float:left;font-family:"Verdana";font-size:14px;display:inline;}
.playGG_right{width:305px;height:255px;margin-top:10px;margin-left:0px;text-align:left;float:left;font-family:"Verdana";font-size:14px;display:inline;}

.play_bott_links{width:400px;height:45px;margin:5px auto 10px;}
.play_bott_links img{width:120px;height:38px;margin-left:5px;margin-right:5px;float:left;}

/* for fenlei end */
.viewbox{
	width:650px;
}
.viewbox .newdigg{
	width:406px;
	height:51px;
	margin:8px auto;
	clear:both;
	overflow:hidden;
	padding-left:8px;
}
.viewbox .diggbox{
	width:195px;
	height:51px;
	float:left;
	margin-right:8px;
	overflow:hidden;
	cursor:pointer;
}
.viewbox .diggbox .digg_act{
	font-size:14px;
	float:left;
	line-height:31px;
	text-indent:32px;
	height:29px;
	overflow:hidden;
	font-weight:bold;
}
.viewbox .diggbox .digg_num{
	float:left;
	line-height:29px;
	text-indent:5px;
}
.viewbox .diggbox .digg_percent{
	width:180px;
	clear:both;
	padding-left:10px;
	overflow:hidden;
}
.viewbox .diggbox .digg_percent .digg_percent_bar{
	width:100px;
	height:7px;
	background:#E8E8E8;
	border-right:1px solid #CCC;
	float:left;
	overflow:hidden;
	margin-top:3px;
}
.viewbox .diggbox .digg_percent .digg_percent_num{
	font-size:10px;
	float:left;
	padding-left:10px;
}
.viewbox .diggbox .digg_percent .digg_percent_bar span{
	display:block;
	height:5px;
	overflow:hidden;
	background:#000;
}
.viewbox .newdigg .digg_good{
	background:url(20090501/newdigg-bg.png) left top no-repeat;
}
.viewbox .newdigg .digg_bad{
	background:url(20090501/newdigg-bg.png) right top no-repeat;
}
.viewbox .newdigg .digg_good .digg_act{
	color:#C30;	
}
.viewbox .newdigg .digg_good .digg_num{
	color:#C63;
}
.viewbox .newdigg .digg_bad .digg_act{
	color:#36C;	
}
.viewbox .newdigg .digg_bad .digg_num{
	color:#39C;
}
.viewbox .newdigg .digg_good .digg_percent .digg_percent_bar span{
	border:1px solid #E37F24;
	background:#FFC535;
}
.viewbox .newdigg .digg_bad .digg_percent .digg_percent_bar span{
	border:1px solid #689ACC;
	background:#94C0E4;
}


/*评论的相关CSS效果*/
.playcomment {clear:both;width:640px;margin:3px 0 0 0;background:#f1f5f6;border:1px solid #d9e6ee;padding:0;overflow:hidden;
text-align:left;}
.playcomment h2 span.boxhead {float:left;clear:both;color:#1fabd3;font-size:12px;height:20px;line-height:20px;margin:3px 0 0 5px;padding:1px 0px 0px;letter-spacing:1px;width:120px;text-indent:25px;background:#fff url(icons/col-ico1.gif) no-repeat 3px center;border-left:1px solid #d9e6ee;border-top:1px solid #d9e6ee;border-right:1px solid #d9e6ee;border-bottom:1px solid #f1f5f6;}
.playcomment h2 {clear:both;margin:0;padding:0;font-weight:bold;letter-spacing:2px;height:26px;background:#e8fafe url(bg/plane_bg2.gif) repeat-x;}
.playcomment .story {margin:5px;background:#fff;border:1px solid #d9e6ee;}
.playcomment .headLinks {float:right;margin:4px 3px 0 3px;}
.playcomment .headLinks input {margin:0;height:20px;font-weight:normal;}
.playcomment h2 span.col-icon1 {background:#fff url(icons/col-ico1.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon2 {background:#fff url(icons/col-ico2.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon3 {background:#fff url(icons/col-ico3.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon5 {background:#fff url(icons/col-ico5.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon6 {background:#fff url(icons/col-ico6.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon7 {background:#fff url(icons/col-ico7.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon8 {background:#fff url(icons/col-ico8.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon9 {background:#fff url(icons/col-ico9.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon10 {background:#fff url(icons/col-ico10.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon11 {background:#fff url(icons/col-ico11.gif) no-repeat 3px center;}
.playcomment h2 span.col-icon12 {background:#fff url(icons/col-ico12.gif) no-repeat 3px center;}
/*div#postComment1 {display:none;}
div#postComment2 {display:none;}*/
div.postComment p {margin:0;}
.HRcomt {border:0px dashed #d1d7dc;border-top-width:1px;height:0px;}
div table td {word-break:break-all;}
#comtPage table {width:90%;}
/*playbottom的iframe*/
.bottom_iframe{
	width:100%;
}
.bottom_iframe .goodiframe{ 
	width:580px; 
	height:640px;
margin:0; padding:0; overflow:hidden;
/*	border:none;
	border:0px;*/
}
.zhengti{ width:960px; height:auto; margin:0 auto; clear:both;}
.cnt_from {margin:15px 10px 10px; height:24px; line-height:24px; background:#F7FCFF; border:1px #E9E9E9 solid;}
.cnt_article_body {margin:0 0 0 1px; padding:10px 5px 0 10px; background:#F7FCFF; font-size:14px; line-height:24px; text-align:left; word-wrap:break-word; clear:both;}
.cnt_article_body p {text-indent:2em; margin:10px 0; line-height:24px;}
.cnt_article_body img{ margin-right:10px; display:inline;}
.cnt_article_body a:link, .cnt_article_body a:visited {color:#060; text-decoration:underline;}
.cnt_article_body a:hover {color:#f60; text-decoration:none;}
/*文字预留部分 开始*/
.biankuang{ border:1px solid #BFE2FE; margin-top:10px; margin-bottom:10px;}
.wenzi{ float:left; width:237px;}
.wenzi li{ line-height:25px; font-size:12px; text-align:left; overflow:hidden; padding-left:11px; height:25px; line-height:25px;}
.wenzi li a:hover{ color:#F00; text-decoration: underline; }
.wenzi1{ float:left; width:470px;}
.wenzi2{ float:left; width:708px;}
.Area{width:960px;clear:both;height:auto;margin:0px auto; overflow:hidden;}
.Area_img{margin-bottom:8px; margin-top:8px;}
.Area_img2{ height:45px; width:960px; overflow:hidden;margin-bottom:8px; margin-top:8px;}
.Area_ad{margin-top:8px;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{ width:100%; margin:0 auto; height:8px;clear:both; display:block; overflow:hidden;}
.bottom6px{ padding-bottom:6px;}
.search_height{ height:63px; padding-top:10px;}
/* for 页面广告*/
.indexxgg_soeasy{height:78px;width=206;margin-left:448px; border:1px solid #BFE2FE; margin-bottom:4px; padding-top:4px;}

.indexgg_0908{
	width:746px;
	height:90px;
	border:1px #B6CAE3 solid;
	float:left;
/*	margin-top:5px;*/
	text-align:center;
}
.indexgg_right{
	width:202px;
	height:90px;
	float:left;
	margin-left:8px;
}

.indexbaidu_0908{
	width:746px;
	height:90px;
	border:1px #B6CAE3 solid;
	float:left;
	margin-top:6px;
	text-align:center;
}

.bigleft{ width:748px;float:left;/*border:1px solid #bfe2fe;*/ /*height:179px;*/}
/*文字预留部分 开始*/